DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #255

Liét ké chiing tif thanh toan chua hién thi ding ngay thuc hién thanh toan (Ngay yéu cau, khong phai
ngay KSV duyét)

09/24/2020 11:31 AM - Luc Tran Van

Status: Closed Start date: 09/24/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Néu dung la phai 18y ngay KSV phé duyét

History

#1 - 09/24/2020 01:22 PM - Luc Tran Van

- File 1.0 CAP NHAT LAl SAO KE CHUNG TU.txt added

- Subject changed from Liét ké chl ng i thanh todn chua diing to Liét ké chl ng T thanh toan chura hién thj ding ngay thl ¢ hién thanh toan (Ngay yéu
cau, khéng phai ngay KSV duyét)

#2 - 09/28/2020 08:03 AM - Luc Tran Van

- Status changed from New to Closed

Files

1.0 CAP NHAT LAI SAO KE CHUNG TU.txt 3.55 KB 09/24/2020 Luc Tran Van
